import React from 'react';
export default function StylusFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M170-101q-32 7-54-15.5T101-170l40-191 220 220zm237-80L181-407l433-433q28-28 66.5-28t65.5 28l94 94q28 27 28 65.5T840-614z" })));
}
